<?php
$dalTabledocumenttype = array();
$dalTabledocumenttype["documentID"] = array("type"=>3,"varname"=>"documentID", "name" => "documentID", "autoInc" => "1");
$dalTabledocumenttype["DocumentTypeName"] = array("type"=>200,"varname"=>"DocumentTypeName", "name" => "DocumentTypeName", "autoInc" => "0");
$dalTabledocumenttype["documentID"]["key"]=true;

$dal_info["eflejob_at_localhost__documenttype"] = &$dalTabledocumenttype;
?>